Subject: [Megaco] wildcard audit of media descriptor

From: Raphael Tryster <[email-masked]>
Date: Wed, 18 Sep 2002 12:59:46 +0200

AuditValue:

When replying to AuditValue of the media descriptor for multiple
terminations with wildcard response, the IP addresses in the local and
remote descriptors will surely be different for each termination.  This
would seem to require sending a separate local and remote descriptor for
each termination, thus eliminating the benefit of wildcard response.  Or
should IP addresses be excluded from a wildcard response and replaced with
[0.0.0.0]?

AuditCapability:

Similar question to the above, except that here the case for ignoring IP
addresses is stronger.  Exactly what elements of a media descriptor are
considered capabilities?  Can wildcard capabilities be expressed as a single
local descriptor with multiple sets of m:, b: and a:ptime lines?

Raphael Tryster